diff -pruN 3.6.0-1/debian/changelog 3.6.0-2/debian/changelog
--- 3.6.0-1/debian/changelog	2024-04-29 00:51:43.000000000 +0000
+++ 3.6.0-2/debian/changelog	2024-06-26 15:51:36.000000000 +0000
@@ -1,3 +1,9 @@
+otpclient (3.6.0-2) unstable; urgency=medium
+
+  * Update debian/otpclient-cli.1. (Closes: #1074260)
+
+ -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 26 Jun 2024 15:51:36 +0000
+
 otpclient (3.6.0-1) unstable; urgency=medium
 
   * New upstream version 3.6.0.
diff -pruN 3.6.0-1/debian/otpclient-cli.1 3.6.0-2/debian/otpclient-cli.1
--- 3.6.0-1/debian/otpclient-cli.1	2024-04-28 23:52:14.000000000 +0000
+++ 3.6.0-2/debian/otpclient-cli.1	2024-06-26 15:51:36.000000000 +0000
@@ -1,5 +1,4 @@
-.\" Text automatically generated by txt2man
-.TH otpclient-cli 1 "06 Jan 2021" "otpclient-cli-2.4.1" "command-line for OTPClient"
+.TH otpclient-cli 1 "26 June 2024" "otpclient-cli-3.6.0" "command-line for OTPClient"
 .SH NAME
 \fBOTPClient-CLI \fP- command-line for OTPClient
 \fB
@@ -14,85 +13,87 @@
 .fi
 .SH DESCRIPTION
 OTPClient-CLI is simplified version of OTPClient.
-.PP
-Operations supported:
-.IP \(bu 3
-list: this will print all pairs of account and issuer that are in the database.
-.IP \(bu 3
-show: this will show the OTP for a given account/issuer.
-.IP \(bu 3
-export: this will export data in either one of the following format:
-andotp_plain, andotp_encrypted, freeotpplus and aegis.
 .SH OPTIONS
 Help Options:
 .RS
 .TP
 .B
 \fB-h\fP, \fB--help\fP
-Show this help.
+Show help options.
 .TP
 .B
-\fB--help-show\fP
-Show options.
+\fB--help-all\fP
+Show all help options.
 .TP
 .B
-\fB--help-export\fP
-Export options.
+\fB--help-gapplication\fP
+Show GApplication options.
 .RE
 .PP
-Main Options:
+GApplication Options:
 .RS
 .TP
 .B
-\fB-v\fP, \fB--version\fP
-Show program version.
-.TP
-.B
-show
-Show a token.
+\fB--gapplication-service\fP
+Enter GApplication service mode (use from D-Bus service files)
+.RE
+.PP
+Application Options:
+.RS
 .TP
 .B
-list
-List all pairs of account and issuer.
+\fB-d\fP, \fB--database\fP
+(optional) path to the database. Default value is taken from otpclient.cfg
 .TP
 .B
-export
-Export data.
-.RE
-.PP
-Show Options:
-.RS
+\fB-s\fP, \fB--show\fP
+Show a token for a given account.
 .TP
 .B
 \fB-a\fP, \fB--account\fP
-The account name (mandatory).
+Account name (to be used with \fB--show\fP, mandatory)
 .TP
 .B
 \fB-i\fP, \fB--issuer\fP
-The issuer name (optional).
+Issuer (to be used with \fB--show\fP, optional)
 .TP
 .B
-\fB-m\fP, \fB--match-exactly\fP
-Show the token only if it matches exactly the account and/or the issuer (optional).
+\fB-m\fP, \fB--match-exact\fP
+Match exactly the provided account/issuer (to be used with \fB--show\fP, optional)
 .TP
 .B
-\fB-n\fP, \fB--next\fP
-Show also the next token, not only the current one (optional, valid only for TOTP).
-.RE
-.PP
-Export Options:
-.RS
+\fB-n\fP, \fB--show-next\fP
+Show also next OTP (to be used with \fB--show\fP, optional)
+.TP
+.B
+\fB-l\fP, \fB--list\fP
+List all accounts and issuers for a given database.
+.TP
+.B
+\fB--import\fP
+Import a database.
+.TP
+.B
+\fB--export\fP
+Export a database.
 .TP
 .B
 \fB-t\fP, \fB--type\fP
-Export format. Must be either one of: andotp_plain, andotp_encrypted, freeotpplus, aegis.
+The import/export type for the database (to be used with \fB--import\fP/\fB--export\fP, mandatory). Must be either one of: andotp_plain, andotp_encrypted, aegis_plain, aegis_encrypted, authpro_plain, authpro_encrypted, twofas_plain, twofas_encrypted, freeotpplus_plain
+.TP
+.B
+\fB-f\fP, \fB--file\fP
+File to import (to be used with \fB--import\fP, mandatory).
 .TP
 .B
-\fB-d\fP, \fB--directory\fP
-The output directory where the exported file will be saved.
-If nothing is specified, the output folder will be the user's HOME directory.
+\fB-o\fP, \fB--output-dir\fP
+The output directory (defaults to the user's home. To be used with \fB--export\fP, optional)
+.TP
+.B
+\fB-v\fP, \fB--version\fP
+Show the program version.
 .SH USAGE
-\fBotpclient-cli\fP <main option> [option 1] [option 2] \.\.\.
+\fBotpclient-cli\fP [option 1] [option 2] \.\.\.
 .SH NOTES
 For other information and tutorials, see:
 .IP \(bu 3
